{
	"animations": [
		{
			"loop": true,
			"offsets": [
				-188,
				-100
			],
			"anim": "idle",
			"fps": 24,
			"name": "Sarah_IDLE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-60,
				-195
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "Sarah_LEFT",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-40,
				-214
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "Sarah_RIGHT",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-40,
				-118
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "Sarah_DOWN",
			"indices": []
		},
		{
			"offsets": [
				-208,
				-70
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "Sarah_UP"
		}
	],
	"no_antialiasing": false,
	"image": "RTX/needlemouse/Sarah",
	"position": [
		-1440,
		-320
	],
	"healthicon": "mom",
	"flip_x": false,
	"healthbar_colors": [
		76,
		5,
		202
	],
	"camera_position": [
		140,
		120
	],
	"sing_duration": 4,
	"scale": 1
}